#loginForm {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    background: #333;
    border: 1px solid #555;
    border-radius: 5px;
    box-shadow: 0 2px 4px #000;
    box-sizing: border-box;
    height: 292px;
    padding: 20px 10px;
    width: 300px;
    user-select:none;
}

#loginForm input {
    width:96%;
    margin:0 auto;
    margin-top:5px;
    margin-bottom:5px;
    border-radius:5px;
    border:1px solid #272727;
    padding:10px;
}

#loginForm input:focus {
    outline: 1px solid #3b3186;
}

#loginButton {
    cursor:pointer;
}

#errorText {
    color:red;
}

#loginButton {
    background: rgb(64,64,64);
    background: linear-gradient(180deg, rgba(64,64,64,1) 0%, rgba(186,186,186,1) 10%, rgba(64,64,64,1) 50%, rgba(186,186,186,1) 90%, rgba(64,64,64,1) 100%);
    padding:10px;
    border-radius:5px;
    border:1px solid black;
    display:inline-block;
    float:right;
    cursor:pointer;
}

#loginButton:hover {
    background: rgb(186,186,186);
    background: linear-gradient(180deg, rgba(186,186,186,1) 0%, rgba(64,64,64,1) 10%, rgba(186,186,186,1) 50%, rgba(64,64,64,1) 90%, rgba(186,186,186,1) 100%);
}

#register {
    float:right;
    cursor:pointer;
}

#register:hover {
    color:goldenrod;
}